Skip to main content
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
aiAgents
/
{agentUuid}
/
threads
/
{threadUuid}
/
clone
/
{promptUuid}
Error
A valid request URL is required to generate request examples
{
  "results": {
    "user": {
      "name": "<string>",
      "uuid": "<string>"
    },
    "firstMessage": {
      "message": "<string>",
      "uuid": "<string>"
    },
    "titleGeneratedAt": "<string>",
    "title": "<string>",
    "createdFrom": "<string>",
    "createdAt": "<string>",
    "agentUuid": "<string>",
    "uuid": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.lightdash.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectUuid
string
required
agentUuid
string
required
threadUuid
string
required
promptUuid
string
required

Query Parameters

createdFrom
enum<string>
Available options:
web_app,
evals

Response

Success

results
object
required
status
enum<string>
required
Available options:
ok